#third-p{
	color: yellow;
}

*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1{
	font-size: 3rem;
}

#h2{
	text-transform: uppercase;
}

.languages{
	background-color: #aed19d;
}

li[value]{
	border-width: 2px;
	border-style: solid;
	border-color: rgb(157, 176, 209);
}

img + ul{
	list-style-type: none;
}

section img{
	height: 150px;
	width:  150px;
	border-radius: 50%;
}

h4 ~ p{
	text-align: center;
}

section > ul{
	letter-spacing: 15px;
}